zh:
  work_time: "工时日志"
  wt_update: "更新"
  wt_month_names: "一月,二月,三月,四月,五月,六月,七月,八月,九月,十月,十一月,十二月"
  wt_week_day_names: "周日,周一,周二,周三,周四,周五,周六"
  wt_monthly_report: "月度报告"
  wt_daily_report: "日报告"
  wt_each_member_report: "成员报告"
  wt_raw_total: "月度报告(not relayed)"
  wt_relay_total: "月度报告(relayed)"
  wt_edit_relay: "工作 Relay 编辑器"
  wt_ticket: "工作"
  wt_add_ticket: "新增工作"
  wt_no_permission: "无权限"
  wt_loop_relay: "工作关系循环"
  wt_set_holiday: "设置当前日期为假期"
  wt_del_holiday: "设置当期日期为工作日"
  wt_apply_checked: "应用所有已选项"
  wt_select_project: "选择项目..."
  wt_select_user: "选择用户..."
  wt_edit_memo: "编辑备忘录"
  wt_pre_memo: "前一备忘录"
  wt_next_memo: "后一备忘录"
  wt_data_list: "数据清单"
  wt_input_ticket_numbers: "请输入编号"
  wt_delete_closed_tickets: "删除已关闭的工作"
  wt_data_download: "数据下载"
  wt_data_download_table: "表数据下载"
  wt_data_download_with_act: "数据下载（按活动）"
  wt_opt_disp_ticket_with_closed: "[显示已关闭的工作]"
  wt_opt_disp_ticket_opened_only: "[只显示打开的工作]"
  wt_opt_disp_ticket_with_other_member: "[显示其他成员的工作]"
  wt_opt_disp_ticket_mine_only: "[只显示我的工作]"
  wt_bulkupdate_relations: "批量更新到上一级"
  permission_view_work_time_tab: "查看工时日志"
  permission_view_work_time_other_member: "查看其他成员的工时日志"
  permission_edit_work_time_total: "编辑工时日志总计"
  permission_edit_work_time_other_member: "编辑其他成员的工时日志"
  wt_saved_value: "已节省: "
  wt_legend: "图例"
  wt_style_default: "按默认"
  wt_style_assigned: "已分配"
  wt_style_worked: "已处理"
  wt_style__assigned_worked: "已分配并已耗费"
  wt_style_overdue: "逾期"
  wt_style_assigned_overdue: "已分配并已逾期"
  wt_style_overdue_worked: "已逾期并已耗费"
  wt_style_assigned_overdue_worked: "已分配、已逾期并已耗费"
  wt_account_start_day: "统计开始日"
